*
{
	margin:0px;
	padding:0px;
}

img
{
	border:0px;
}

body
{
	background: url(../images/welcome4/horizontal_background_repeat_edit.png)
}

.form_main
{
	margin: 0 auto;
	background: url(../images/welcome4/ace_online_background_edit.jpg) no-repeat center top;
	overflow: hidden;
	overfolw-y: visible;	
}

.form_main.dif_signup
{
	background-image: url(../images/welcome4/ace_online_registration_background_edit.jpg);
}

.cuntainer
{
	position: relative;
	width:1340px;
	height: auto;
	margin:0 auto;
}

.top_div_mar_img
{
	position: relative;
	width:1340px;
	height:502px;	
}

.continue_to_main
{
	position: absolute;
	width:150px;
	height:15px;
	top: 357px;
	right: 128px;
	background-image:url(../images/welcome4/continue_to_site_button.png);	
}

.continue_to_main.no_display
{
	display: none;	
}

.continue_to_main:hover
{
	background-image:url(../images/welcome4/continue_to_site_button_roll.png);	
}

.continue_to_main a
{
	position: absolute;
	width:inherit;
	height:inherit;
}

.body_div_con
{
	position: relative;
	width:1340px;
	height: 390px;	
}
.left_conmai
{
	position: relative;
	width:390px;
	height:340px;
	float:left;
	margin-top:8px;	
}

.left_big_image_show
{
	position: absolute;
	top: -9px;
	left: 85px;
	width: 285px;
	height: 240px;
	background-image:url(../images/welcome4/screen1.jpg);
	cursor: pointer;
}

.screenshots
{
	position: absolute;
	left: 71px;
	top: 250px;
	width:342px;
	height:auto;
}
.screenshots_prev
{	
	position: absolute;
	width: 14px;
	height: 33px;
	left: -19px;
	top: 13px;
	cursor: pointer;
	background-image: url(../images/welcome4/previous_button.png);
}

.screenshots_prev:hover
{	
	background-image: url(../images/welcome4/previous_button_roll.png);
}

.screenshots_next
{
	position: absolute;
	width: 14px;
	height: 33px;
	right: 9px;
	top: 13px;
	cursor: pointer;
	background-image:url(../images/welcome4/next_button.png);
}

.screenshots_next:hover
{
	background-image:url(../images/welcome4/next_button_roll.png);
}

.TableSS
{
	cursor: pointer;
}

.TableSS td
{
	padding: 1px;
}

.divider_1
{
	position: relative;
	width:5px;
	height:325px;
	float:left;
	background-image: url(../images/welcome4/divider.png);
	margin-left: 30px;
	margin-top: -2px;	
}

.midd_conmai
{
	position: relative;
	left: 18px;
	width:477px;
	height:340px;
	float:left;
	margin-top:8px;
}

.midd_big_image_show
{
	position: absolute;
	width:475px;
	height:100px;
	background-image: url(../images/welcome4/play_for_free_button.png);	
}

.midd_big_image_show:hover
{
	background-image: url(../images/welcome4/play_for_free_button_roll.png);	
}

.midd_big_image_show input
{
	border: none;
	width: inherit;
	height: inherit;
	cursor: pointer;
    opacity: 0;
}

.midd_left_small
{
	position: absolute;
	width:210px;
	height:auto;
	top: 140px;
}
.midd_left_winner
{
	position: absolute;
	width: 200px;
	height: 65px;
	left: 278px;
	top: 181px;
	background-image: url(../images/welcome4/ace_online_winner.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 9;
}

.ddsubmenustyle
{
	position: absolute;
	width: 167px;
	height: 146px;	
	top: 222px;
	left: 295px;
	background-image: url(../images/welcome4/ace_online_info.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: none;
}

.divider_2
{
	position: relative;
	width:5px;
	height:325px;
	float:left;
	background-image: url(../images/welcome4/divider.png);
	left: 30px;
	margin-top: -2px;	
}

.right_conmai
{
	position: relative;
	width:390px;
	height:auto;
	float:left;
	margin-top:23px;
	left: 40px;
}
.key_features_div{
	width:390px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0099dd;
	font-weight:bold;
	padding-bottom: 8px;
}
.distinct_main_div
{
	width:365px;
	height:auto;
	float:left;
	font-family:Arial Narrow, Helvetica, sans-serif;
	font-size:16px;
	color:#c1c1c1;
	font-weight: bold;
	padding-bottom: 3px;
	font-style: italic;
	padding-top: 5px;
	font-stretch: narrower;
}
.test_arow_div_img{
	width:12px;
	height:auto;
	float:left;
	padding-right: 8px;
	padding-top: 2px;
}
.main_div_test_arow_con{
	width:390px;
	height:auto;
	float:left;
	padding-bottom: 18px;
}
.footer_main_div
{
	position: relative;
	width:478px;
	height:100px;
	left: 84px;
	margin-bottom: 34px;
}

.footer_main_div.dif_signup
{
	left: 418px;
}

.footer_in_div2{
	width:500px;
	height:auto;
	float:left;
	padding-left: 280px;
}
.teen_images_div
{
	position: absolute;
	width:71px;
	height:auto;
}
.logo_icons_main_div
{
	position: absolute;
	width:300px;
	height:auto;
	left: 80px;
}
.logo_con{
	width: 120px;
	float: left;
	height: auto;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 30px;
}
.facebook_cons_div{
	width:32px;
	height:auto;
	float: left;
	padding-top: 8px;
	padding-right: 8px;
}
.copy_right_div_main
{
	position: absolute;
	width:390px;
	height:auto;
	left: 92px;
	top: 63px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c1c1c1;
	font-weight: normal;	
	}

.please_com_main_div
{
	position: absolute;
	left:413px;
	top: 76px;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
}

.con_form_input2{
	width:450px;
	height:auto;
	float:left;
	padding-bottom: 69px;
	padding-top: 15px;
}
.con_form_cl2{
	width:300px;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	background-color:#000500;
	border:1px solid #007abe;
	font-style:italic;
	padding-left: 8px;
	}
.contact_input_div_sum2{
	width:221px;
	height: 44px;
	float:left;
}
.contact_input_su_t2{
	width:221px;
	height:44px;
	border:0px;
	cursor:pointer;
	background-image:url(../images/welcome4/confirm_button.png);
	background-repeat:no-repeat;
	}
.contact_input_su_t2:hover{
	background-image:url(../images/welcome4/confirm_button_roll.png);
	background-repeat:no-repeat;
}

.downlod_main_div{
	width:450px;
	height:auto;
	float:left;
	padding-bottom: 30px;
}
.downlod_icons-main-div{
	width:221px;
	height:auto;
	float:left;
	padding-top: 15px;
}

.green_img{
	padding-left:8px;
}

/*signup begins*/
#UP_Signup
{
	position: absolute;
	left: 413px;
	width: 258px;
	height: 228px;
	top: 107px;	
}

.RL_root
{
	position: absolute;
	width: 258px;
	height: 203px;
}

.missing
{
	position: absolute;
	left: 201px;
	top:9px;	
	background-image: url("../images/welcome4/reg_caution.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
}

.notavailable
{
	position: absolute;
	left: 201px;
	top:9px;
	background-image: url("../images/welcome4/reg_x.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;	
}

.available
{
	position: absolute;
	left: 201px;
	top:9px;	
	background-image: url("../images/welcome4/reg_check.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
}

.RL_loginid
{
	position: absolute;
	background-color: black;
	width: 220px;
	height: 31px;
	top: 1px;		
}

.RL_loginid input
{
	position: absolute;	
	background-color: Transparent;
	width: 210px;
	height: 29px;
	border: solid #33beff 1px;
	padding: 1px;
	font-family: Georgia;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 8px;
}

.RL_password
{
	position: absolute;
	background-color: black;
	width: 220px;
	height: 31px;			
}

.RL_password input
{
	position: absolute;
	background-color: Transparent;
	width: 210px;
	height: 29px;
	border: solid #33beff 1px;
	padding: 1px;
	font-family: Georgia;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 8px;		
}

.RL_email
{
	position: absolute;
	background-color: black;
	width: 220px;
	height: 31px;
	top: 41px;		
}

.RL_email input
{
	position: absolute;
	background-color: Transparent;
	width: 210px;
	height: 29px;
	border: solid #33beff 1px;
	padding: 1px;
	font-family: Georgia;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 8px;	
}

.RL_error
{
	position: absolute;
	top: 129px;
	left: 3px;
	width: 300px;
	color: Red;
}

.RL_submitbutton .Button_Signup
{
	position: absolute;
	top: 156px;
	width: 221px;
	height: 44px;
	background-image: url("../images/welcome4/register_button.png");
	border: none;
	cursor: pointer;
}

.RL_submitbutton .Button_Signup:hover
{
	background-image: url("../images/welcome4/register_button_roll.png");	
}

.RL_Progress
{
	position: absolute;
    width: 24px;
    height: 24px;
    top: 129px;
    left: 100px;
    
}

#Form_ProgressIndicator
{
	position: absolute;
	background-image: url("../images/Welcome4/loader.gif");
    width: 24px;
    height: 24px;
    top: 0px;
    left: 0px;
}
/*signup ends*/
.divPilot
{
	position: absolute;
	left: 414px;
	top: 70px;
	height: 273px;
	width: 300px;
}

.pilot_title
{
	position: absolute;
	top: 48px;
	width:275px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;	
}

.pilot_box
{
	position: absolute;
	top: 84px;
	width:221px;
	height: 31px;
	background-color:black;
}

.pilot_box input
{
	position: absolute;
	background-color: Transparent;
	width:219px;
	height: 29px;
	border: solid #33beff 1px;
	padding: 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
}

.pilot_msg
{
	position: absolute;
	top: 127px;
	width:221px;
	background-color:black;
	color: Red;
}
	
.pilot_confirm
{
	position: absolute;
	top: 162px;
	width:221px;
	height:44px;
	background-image:url(../images/welcome4/confirm_button.png);
}

.pilot_confirm:hover
{
	background-image:url(../images/welcome4/confirm_button_roll.png);
}

.pilot_confirm input
{
	border: none;
	width: inherit;
	height: inherit;
    opacity: 0;
    cursor: pointer;
}

.divSuccess
{
	position: absolute;
	left: 414px;
	top: 86px;
	height: 250px;
	width: 450px;
}

.div_suc_msg1
{
	position: absolute;
	width:450px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#01b0fe;
	font-weight: normal;
	line-height: 22px;
}

.div_suc_msg1 a
{
	color:#01b0fe;
}

.div_suc_button
{
	position: absolute;
	width:221px;
	height: 44px;
	top: 143px;
	cursor: pointer;
	background-image:url(../images/welcome4/download_button.png);
}

.div_suc_button a
{
	position: absolute;
	height: inherit;
	width: inherit;
}

.div_suc_button:hover
{
	background-image:url(../images/welcome4/download_button_roll.png);
}

.div_suc_msg2
{
	position: absolute;
	width: 200px;
	height: auto;
	top: 147px;
	left: 253px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}

.div_suc_msg2 a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #01b0fe;
	font-weight: normal;
	text-decoration:underline;
}

.div_suc_msg2 a:hover
{
	color: #36C2FE;
}
